Show / Hide Table of Contents

# IAsyncOnPointerEnterHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnPointerEnterHandler

### Members

#### Methods

Name | Description
--- | ---
OnPointerEnterAsync() |

### Methods

#### OnPointerEnterAsync()

    UniTask<PointerEventData> OnPointerEnterAsync()

##### Returns

UniTask<PointerEventData>